CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.StringUtils Member List
This is the complete list of members for CommandMessenger.StringUtils, including all inherited members.

ConvertEncoding(string input, Encoding fromEncoding, Encoding toEncoding) | CommandMessenger.StringUtils | `[static]`